.tabcontent {
      position: absolute;
    transform: scale(0);
     /* -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;*/
}
/*@-webkit-keyframes fadeEffect {
  from {opacity: 0;transform: scale(1);}
  to {opacity: 1; transform: scale(1);}
}
@keyframes fadeEffect {
  from {opacity: 0;transform: scale(1);}
  to {opacity: 1; transform: scale(1);}
}*/



.tabcontent.active {transform: scale(1);}
.our-leadership .container {
    position: relative;
}
.our-left {
        transform: translate(0em , -40em) !important;
}
.tabcontent.active .our-left {
       transform: translate(0em , 0em) !important;
}

li.tablinks {
    cursor: pointer;
}
.swiper.mobile-page {
    display: none;
}

@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');

body,p{
    font-family: 'Poppins' !important;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'poppins' !important;
    font-weight: 700!important;
}
body{
    scroll-behavior: smooth;
}
html {
    scroll-behavior: smooth !important;
}
/*-------------- banner -------------*/

.about-banner {
    width: 100%;
    height: 100vh;
    background-image: url(../new-images/about/banner-back.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: -1px 0px;
    display: inline-block;
    overflow: hidden;
    min-height: 670px;
}
.about-banner:before {
	content: '';
	position: absolute;
	background: url(../new-images/about/banner-ball.png);
	width: 100%;
	height: 100%;
	left: 0;
	background-repeat: no-repeat;
	right: 0;
	background-size: cover;
}
.about-banner .container {
    position: relative;
    top: 21%;
}
.about-left {
    float: left;
    width: 60%;
}
.about-left ul {
    padding: 0;
    list-style: none;
    margin-top: 50px;
}
.about-left ul li {
    display: inline-block;
    margin-right: 36px;
}
.about-right {
    width: 40%;
    float: right;
    position: relative;
}
span.rig-img {
    display: inline-block;
}
span.rig-img img {
    width: 503px;
    height: 535px;
    display: inline-block;
}
.about-left h2 {
    font-size: 140px;
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    opacity: 0.1;
}
.about-left h2 span {
    font-size: 98px;
    color: white;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
    margin-left: -21px;
}
.about-left h6 {
    font-size: 43px;
    color: #fff;
    width: 580px;
    line-height: 52px;
}
.about-left h6 span {
    text-transform: uppercase;
    color: #6fc047;
    letter-spacing: 4px;
}
.reach-us a {
    display: inline-block;
    width: 150px;
    height: 45px;
    border: 1px solid #6fc047;
    text-align: center;
    border-radius: 25px;
    color: #6FC047;
    padding: 12px 0;
    font-size: 14px;
}
.rig-cnt {
    color: #fff;
    position: absolute;
    z-index: 9;
    bottom: 51px;
    left: 34px;
}

.rig-cnt h3 {
    float: left;
    color: #fff;
    margin: 0;
    font-size: 51px;
    margin-right: 17px;
    font-weight: 900;
}
.rig-cnt p {
    float: left;
    margin: 0;
    line-height: 24px;
    padding-top: 7px;
    font-size: 16px;
	color:#ffffff;
}


/*-------------- End banner -------------*/

/*---------- Slider -------------------*/
 /*.owl-item {
            transform: rotate(-90deg);
        }
      .owl-carousel{
             transform: rotate(90deg);
        }*/
.owl-carousel.owl-loaded.owl-drag {
    height: 100vh;
}
.owl-carousel div {
    height: 100%;
}
/*----------- End Slider ----------------*/
/*-------------- trusted --------------*/
.trust-left {
    width: 40%;
    float: left;
    padding-top: 87px;
}
.trust-right {
    float: right;
    width: 60%;
	padding-top: 54px;
}
.trust-left ul {
    padding: 0;
    list-style: none;
    margin: 24px 0px 10px 0px;
}
.trust-left ul li {
    display: inline-block;
    margin-right: 29px;
}
.trust-left ul li:last-child{
	margin-right:0px;
}
.talk-us a {
    width: 139px;
    height: 45px;
    display: inline-block;
    background: #000;
    text-align: center;
    border-radius: 25px;
    line-height: 48px;
    color: #6FC047;
    font-size: 16px;
}
.talk-us {
    margin-top: 0px;
    display: inline-block;
}
ul.circle-det {
    list-style: none;
}
.circle-des {
    position: relative;
}

.circle-des span img {
    width: 394px;
    position: relative;
    right: 5em;
}
.circle-des span {
    text-align: right;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
.trust-client {
    background: #F0F1F5;
    display: inline-block;
    width: 100%;
    padding-bottom: 47px;
    height: 100vh;
    min-height: 626px;
    overflow: hidden;
}
.trust-client .container {
    padding-top: 19px;
}
.trust-left h3 {
    margin-top: 0;
    font-size: 30px;
    color: #000;
    line-height: 41px;
    padding-right: 20px;
}
.trust-left p {
    font-size: 14px;
    line-height: 30px;
    color: #000;
}
ul.circle-det {
    position: absolute;
    top: 0;
    padding: 0;
}
ul.circle-det li {
    position: relative;
    left: 27em;
    top: 6em;
}
ul.circle-det li:first-child {
    left: 34em;
    top: 5em;
}
ul.circle-det li:nth-child(2) {
    top: 7.5em;
    left: 25.5em;
}
ul.circle-det li:nth-child(3) {
    top: 14em;
    left: 23em;
}
ul.circle-det li:nth-child(4) {
    top:21.5em;
    left: 26em;
}
ul.circle-det li:nth-child(5) {
    top: 22.5em;
    left: 33.5em;
}
ul.circle-cnt {
    position: absolute;
    top: 0;
    padding: 0;
    list-style: none;
    left: 15em;
}
ul.circle-cnt li:first-child {
    left: 26em;
    top: 6em;
}
ul.circle-cnt li h3 {
    font-size: 43px;
    color: #FE9700;
    margin: 0;
}
ul.circle-cnt li span {
    font-size: 16px;
    color: #474A54;
    width: 100px;
    font-family: 'poppins';
    font-weight: 700;
    line-height: 19px;
}
ul.circle-cnt li:first-child span {
    text-align: left;
}
ul.circle-det li:after {content: '';position: absolute;width: 54px;height: 15px;border-top: 1px solid;border-right: 1px solid;right: -69px;}
ul.circle-det li img {
    position: relative;
    z-index: 9;
}
ul.circle-cnt li:nth-child(2) {
    left: -65px;
    top: -1em;
}
ul.circle-cnt li {
    position: relative;
}
ul.circle-cnt li:nth-child(2) h3 {
    color: #25C5D9;
}
ul.circle-det li:nth-child(2):after {
    right: auto;
    left: -126px;
    top: -64px;
    width: 95px;
    transform: skew(0deg, 29deg) rotate(-28deg);
}
ul.circle-cnt li:nth-child(3) {
    left: -120px;
    top: 4em;
    text-align: right;
}
ul.circle-cnt li:nth-child(3) h3 {
    color: #42A4F5;
}
ul.circle-cnt li:nth-child(4) {
    left: -66px;
    top: 15em;
    text-align: right;
}
ul.circle-cnt li:nth-child(4) h3 {
    color: #EB407A;
}
ul.circle-cnt li:nth-child(5) {
    left: 25em;
    top: 0.5em;
    text-align: left;
}
ul.circle-cnt li:nth-child(5) h3 {
    color: #673BB6;
}
ul.circle-cnt li:nth-child(5) span {
    text-align: left;
}
ul.circle-det li:nth-child(5):after {border: none;border-bottom: 1px solid;border-right: 1px solid;top: 30px;}
ul.circle-det li:nth-child(4):after {
    right: 0;
    left: -106px;
    top: 66px;
    border: none;
    border-bottom: 1px solid;
    border-right: 1px solid;
    transform: skew(-69deg, 55deg) rotate(-55deg);
    width: 28px;
    height: 9px;
    opacity: 0.5;
}
ul.circle-det li:nth-child(3):after {
    right: 0;
    left: -67px;
}
.circle-des span.center-logo {
    position: absolute;
    right: 63px;
    top: 19.5em;
}
.circle-des  .center-logo img {
    width: 84px;
}
.trust-left h3 {
    position: relative;
    background-image: url(../new-images/about/icons/header-title.png);
    background-repeat: no-repeat;
    background-position: 171px 1px;
}
/*.trust-left ul li:first-child img {
    filter: brightness(1) invert(1);
}*/
.circle-des:after {content: '';position: absolute;width: 762px;height: 152px;background: #FE9700;right: -45em;top: 15.6em;}
/*-------------- End trusted --------------*/
/*-------------- our leadership --------------*/
.our-leadership {
    background: url(../new-images/about/our-banner.png);
    background-size: cover;
    padding: 120px 0 61px 0;
    height: 100vh;
    min-height: 590px;
}
.our-left img {
    max-width: 349px;
}
.our-right {
    color: #fff;
    padding: 0px 50px 10px 44px;
}
.our-right h6 {
    font-size: 20px;
    font-weight: normal;
    font-family: 'poppins';
    font-weight: 400;
    letter-spacing: 5px;
    color: #4099ff;
    margin-top: 0;
    margin-bottom: 18px;
	line-height:20px;
}
.our-right h5 {
       font-size: 34px;
    margin-bottom: 0;
    height: 30px;
    line-height: 0px;
    overflow: hidden;
    transition: 0.5s;
}
.active .our-right h5 {
    line-height: 31px;
    transition: 0.5s;
}
.our-right span {
    color: #ffffff;
    margin-bottom: 8px;
    display: inline-block;
    height: 20px;
    overflow: hidden;
    line-height: 62px;
    transition: 0.2s;
	margin-top:10px;
}
.active .our-right span {
    line-height: 21px;
    transition: 0.5s;
}
.our-right p {
    font-size: 16px;
    line-height: 27px;
    font-weight: 100;
    min-height: 135px;
	color:#ffffff;
}
ul.social-icons {
    padding: 0;
    list-style: none;
    margin-bottom: 0px;
    margin-top: 7px;
    display: inline-block;
    vertical-align: top;
}
ul.social-icons li {
    display: inline-block;
    margin-right: 0;
    margin-left: 10px;
}
ul.social-icons li a {
    width: 26px;
    height: 26px;
    display: inline-block;
    border: 1px solid;
    text-align: center;
    line-height: 26px;
    color: #fff;
}
ul.manage-pto {
    padding: 0;
    clear: both;
}
ul.manage-pto li {
    list-style: none;
    display: inline-block;
    margin-right: 50px;
}
ul.manage-pto li img {
    max-height: 173px;
    object-fit: contain;
}
.our-awesome {

    display: inline-block;
    width: 100%;
    padding: 50px 0;
    min-height: 703px;
    height: 100vh;
    background-image: url(../new-images/about/our-back.png);
    background-size: cover;
}
.our-head {
    text-align: center;
    width: 800px;
    margin: 0 auto 20px auto;
}
.our-head h6 {
        font-size: 30px;
    color: #000000;
    font-family: 'poppins';
    font-weight: 400;
    margin-top: 0;
    background-image: url(../new-images/about/icons/header-title.png);
    background-repeat: no-repeat;
    background-size: 127px 33px;
    background-position: 15em 3px
}
.our-head p {
    font-size: 16px;
    line-height: 25px;
    color: #000;
}
.our-part {text-align: center;}
.our-part span img {
    max-width: 138px;
}
.our-part h3 {
    font-size: 16px;
    color: #000000;
    margin-bottom: 8px;
}
.our-part label {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    margin-bottom: 18px;
	min-height:70px;
}
.our-part p {
    font-size: 13px;
    color: #000000;
    line-height: 22px;
    margin-bottom: 20px;
}
.our-part ul {
    padding: 0;
    list-style: none;
}
.our-part ul li {
    display: inline-block;
    margin: 0 6px;
}
.our-part ul li a {
    width: 26px;
    height: 26px;
    display: inline-block;
    border: 1px solid;
    text-align: center;
    line-height: 26px;
    color: #000;
}
/*-------------- our leadership --------------*/

/*-------------- inclusive --------------*/
.inclusive-left {
    width: 34%;
    float: left;
    padding-right: 13px;
    padding-left: 72px;
    padding-top: 15em;
}
.inclusive-right {
    float: right;
    width: 65%;
}
.inclusive-left h6 {
    font-size: 30px;
    color: #000;
    font-family: 'poppins';
    font-weight: 400;
    line-height: 40px;
}
.inclusive-part {
    width: 46%;
    float: left;
    border: 2px solid #0000001A;
    border-radius: 5px;
    padding: 10px 10px;
    height: 165px;
    margin-bottom: 37px;
}
.inclusive-right .inclusive-part:nth-child(odd) {
    margin-right: 41px;
}
.inclusive-part span img {
    width: 24px;
}
.inclusive-part h3 {
    margin-top: 3px;
    font-size: 16px;
	margin-bottom: 5px;
}
.inclusive-part p {
    font-size: 13px;
    color: #000;
    line-height: 24px;
}
.inclusive {
    height: 100vh;
    display: inline-block;
    width: 100%;
    padding: 104px 0px 23px 0;
    min-height: 659px;
    background-image: url(../new-images/about/our-back.png);
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.inclusive-left p {
    font-size: 14px;
    line-height: 25px;
    color: #000;
}
.inclusive:before {content: '';background: url(../new-images/about/Launch.png);width: 327px;height: 422px;position: absolute;left: -151px;background-position: left;background-size: 440px;background-repeat: no-repeat;top: 14em;}
/*-------------- our inclusive --------------*/

/*-------------- photos -------------------*/
.friently {
    display: inline-block;
    width: 100%;
    min-height: 1988px;
    height: 100vh;
    padding: 40px 0;
}
.frd-head {
    text-align: center;
    margin-bottom: 0px;
}
.frd-head h3 {
    font-size: 30px;
	margin: 0 auto;
    width: 80%;
}
.frd-head h6 {
    font-size: 35px;
    font-family: 'poppins';
    font-weight: 400;
    color: #6FC047;
}
.photo-left {
    float: left;
    width: 38%;
    margin-right: 11px;
    padding-top: 35px;
}
.photo-right {
    width: 61%;
    float: left;
}
.photo-left span img,.photo-right span img {
    width: 100%;
}
.photo-left span {
    display: inline-block;
    margin-bottom: 13px;
}
.photo-cnt h5 {
    font-size: 30px;
    color: #000;
    line-height: 36px;
    width: 86%;
}
.photo-cnt {
    padding: 26px 25px;
}
.photo-cnt a {
    width: 139px;
    height: 45px;
    display: inline-block;
    background: #000;
    text-align: center;
    border-radius: 25px;
    line-height: 41px;
    color: #fff;
    font-size: 14px;
    margin-top: 17px;
}
.photo-full {
    clear: both;
}
.photo-full span {
    float: left;
}
.photo-full span:first-child {
    width: 67%;
    margin-right: 10px;
}
.photo-full span img {
    width: 100%;
    height: 439px;
    object-fit: fill;
}

/*----------- End photos ----------------*/


.swiper-pagination {
    display: none;
}
.mySwiper {
    height: 100vh;    overflow: hidden;
}
.header {
    position: fixed;
    background: #1f253a;
    /*top: -100px;*/
	top: 0px;
    transition: 0.5s;
	height:90px;
}
.header.active {
    top: 0px;
    transition: 0.5s;
}
.swiper-slide{
    min-height: auto !important;
    overflow: hidden;
}
.about-banner .container {
    top: 15%;
}
.our-leadership {
    padding: 160px 0 60px 0px;
}
.our-awesome {
    padding:95px 0px 19px 0;
}
.inclusive-part {
    margin-bottom: 23px;
}

.circle-des {
    left: 14em;
    transition: 1s;
}
ul.circle-cnt {
    transform: translate(105px, 0px);
    transition: 1s;
}
.swiper-slide-active .circle-des {
    left: 0;
    transition: 1s;
}
.swiper-slide-active ul.circle-cnt {
    transform: translate(0px , 0px);
    transition: 1s;
}
.trust-client .container {
    transform: translate(0px, 137px);
    transition: 1s;
}
.trust-client.swiper-slide-active .container {
    transform: translate(0px, 0px);
    transition: 1s;
}
.trust-left h3 {
    background-position: 171px 100px;
    transition: 1s;
}
.swiper-slide-active .trust-left h3 {
    background-position: 171px 0px;
    transition: 1s;
}
span.rig-img {
    transform: translate(0px, -116px) skew(10deg, 10deg);
    transition: 1s;
}
.swiper-slide-active span.rig-img {
    transform: translate(0px, 0px) skew(0deg, 0deg);
}
.rig-cnt {
    transform: translate(0px, 100px);
    transition:1s;
}
.swiper-slide-active .rig-cnt {
     transform: translate(0px, 0px);
      transition:1s;
}
.about-left ul {
    transform: translate(0px, -115px);
   transition:1s;
}

.swiper-slide-active .about-left ul {
    transform: translate(0px, 0px);
    transition:1s;
}
.about-banner {
    background-position: -1px -170px;
     transition:1s;
}
.about-banner.swiper-slide-active {
     background-position: -1px 0px;
      transition:1s;
}
.about-left h2 {
    transform: translate(0px, -100px);
     transition:1s;
}
.swiper-slide-active .about-left h2 {
     transform: translate(0px, 0px);
      transition:1s;
}
.our-left {
    transform: skew(3deg , 20deg);
    transition:1.5s;
}
.swiper-slide-active .our-left {
    transform: skew(0deg , 0deg);
    transition:1.5s;
}
.our-right {
    transform: translate(0px, 80px);
    transition:1s;
}
.swiper-slide-active .our-right {
    transform: translate(0px, 0px);
    transition:1s;
}

ul.manage-pto li:nth-child(2) {
    transform: translate(0px, 134px);
    transition:1.5s;
}
ul.manage-pto li:nth-child(3) {
     transform: translate(0px, 200px);
     transition:1.5s;
}
.swiper-slide-active ul.manage-pto li:nth-child(2) {
    transform: translate(0px, 0px);
    transition:1.5s;
}
.swiper-slide-active ul.manage-pto li:nth-child(3) {
     transform: translate(0px, 0px);
     transition:1.5s;
}
.swiper-slide-prev ul.manage-pto li:nth-child(2){
transform: translate(0px, -134px);
    transition:1.5s;
}
.swiper-slide-prev ul.manage-pto li:nth-child(3){
  transform: translate(0px, -200px);
     transition:1.5s;
}
.our-awesome .container {
    transform: translate(0px, 200px);
    transition: 1.5s;
}
.our-awesome.swiper-slide-active .container {
      transform: translate(0px, 0px);
    transition: 1.5s;
}
.our-awes-ad .our-part:nth-child(2) {
    transform: translate(0px, -100px);
    transition: 1.5s;
}
.our-awes-ad .our-part:nth-child(3) {
    transform: translate(0px, -200px);
    transition: 1.5s;
}
.our-awes-ad .our-part:nth-child(4) {
    transform: translate(0px, -300px);
    transition: 1.5s;
}
.our-awesome.swiper-slide-active .our-awes-ad .our-part:nth-child(2) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.our-awesome.swiper-slide-active .our-awes-ad .our-part:nth-child(3) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.our-awesome.swiper-slide-active .our-awes-ad .our-part:nth-child(4) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.inclusive:before {
    transform: translate(0px, 179px);
    transition: 1s;
}
.inclusive.swiper-slide-active:before {
    transform: translate(0px, 0px);
    transition: 1s;
}
.inclusive-right .inclusive-part:nth-child(1) {
    transform: translate(0px, 120px);
    transition: 1.5s;
}
.inclusive-right .inclusive-part:nth-child(2) {
    transform: translate(0px, 120px);
    transition: 1.5s;
}
.inclusive-right .inclusive-part:nth-child(3) {
    transform: translate(0px, 120px);
    transition: 1.5s;
}
.inclusive-right .inclusive-part:nth-child(4) {
    transform: translate(0px, 120px);
    transition: 1.5s;
}
.inclusive-right .inclusive-part:nth-child(5) {
    transform: translate(0px, 10px);
    transition: 1.5s;
}
.inclusive-right .inclusive-part:nth-child(6) {
    transform: translate(0px, 10px);
    transition: 1.5s;
}

.swiper-slide-active .inclusive-right .inclusive-part:nth-child(1) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.swiper-slide-active .inclusive-right .inclusive-part:nth-child(2) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.swiper-slide-active .inclusive-right .inclusive-part:nth-child(3) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.swiper-slide-active .inclusive-right .inclusive-part:nth-child(4) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.swiper-slide-active .inclusive-right .inclusive-part:nth-child(5) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
.swiper-slide-active .inclusive-right .inclusive-part:nth-child(6) {
    transform: translate(0px, 0px);
    transition: 1.5s;
}
a.bottom-arrow {
    position: absolute;
    bottom: 130px;
    right: 28px;
    font-size: 52px;
    color: #48a2de;
    width: 50px;
    height: 50px;
    background: #48a2de;
    border-radius: 50%;
    text-align: center;
    line-height: 31px;

}
a.bottom-arrow i {
    font-size: 24px;
    color: #fff;
}

.reach-us a,.talk-us a,.photo-cnt a{
    overflow: hidden;
    position: relative;
    text-decoration: none;
    transition: 0.2s;
}
.reach-us a:before,.talk-us a:before,.photo-cnt a:before {
  position: absolute;
  content: '';
  top: 11em;
  left: 50%;
  width: 20em;
  height: 0;
  margin-left: -10em;
  border-radius: 42.5%;
  transform-origin: 50% 50%;
  transition: all 0.5s ease, top 0.5s ease;
  background: #ffffff;
  animation: smallwave 3s;
}
.reach-us a:after,.talk-us a:after,.photo-cnt a:after{
    position: absolute;
    content: '';
    top: 11em;
    left: 50%;
    width: 20em;
    height: 0;
    margin-left: -10em;
    border-radius: 42.5%;
    transform-origin: 50% 50%;
    transition: all 0.5s ease, top 0.5s ease;
    background: #6c80ff;
    animation: smallwave 5s;
}

@-moz-keyframes smallwave {
  0% {
    transform: rotate(0deg) scale(1);
    opacity: 0.8;
  }
  50% {
    transform: rotate(180deg) scale(0.95);
    opacity: 0.25;
  }
  100% {
    transform: rotate(360deg) scale(1);
    opacity: 0.8;
  }
}
@-webkit-keyframes smallwave {
  0% {
    transform: rotate(0deg) scale(1);
    opacity: 0.8;
  }
  50% {
    transform: rotate(180deg) scale(0.95);
    opacity: 0.25;
  }
  100% {
    transform: rotate(360deg) scale(1);
    opacity: 0.8;
  }
}
@-o-keyframes smallwave {
  0% {
    transform: rotate(0deg) scale(1);
    opacity: 0.8;
  }
  50% {
    transform: rotate(180deg) scale(0.95);
    opacity: 0.25;
  }
  100% {
    transform: rotate(360deg) scale(1);
    opacity: 0.8;
  }
}
@keyframes smallwave {
  0% {
    transform: rotate(0deg) scale(1);
    opacity: 0.8;
  }
  50% {
    transform: rotate(180deg) scale(0.95);
    opacity: 0.25;
  }
  100% {
    transform: rotate(360deg) scale(1);
    opacity: 0.8;
  }
}
.reach-us a:hover:before,.reach-us a:hover:after,.talk-us a:hover:before,.talk-us a:hover:after,.photo-cnt a:hover:after,.photo-cnt a:hover:before {
    top: -10px;
    height: 20em;
        transition: all 0.5s ease, top 0.5s ease;
}
.reach-us a:hover,.talk-us a:hover,.photo-cnt a:hover {
    text-decoration: none;
    color: #fff;
    background: #333c8c;
    transition: 0.2s;
}
.reach-us a span,.talk-us a span,.photo-cnt a span {
    position: relative;
    z-index: 1;
}
ul.social-icons li a,.our-part ul li a {
    transition: 0.2s;
}
ul.social-icons li a:hover,.our-part ul li a:hover {
    border-radius: 25px;
    transition: 0.2s;
    background: #5ea14b;
    color: #fff;
}
.reach-us a:before,.talk-us a:before,.photo-cnt a:before {
    top: 5em;
}
.inclusive-part:hover {
    box-shadow: 0px 0px 31px #a5a5a5;
}
a.bottom-arrow{
    animation: 1s infinite beatHeart;
}
@keyframes beatHeart {
  0% {
    transform: translate(0px,0px);
  }
  50% {
    transform: translate(0px,10px);
  }
  100% {
    transform: translate(0px,0px);
  }
}
@media screen and (min-width: 1450px){
    .swiper-slide {
    padding-top: 5%;
}
.our-leadership {
    padding-top: 9%;
}
.trust-client.swiper-slide {
    padding-top: 2%;
}

}

@media screen and (max-width: 767px){
.about-banner .container {
    top:25px;
}
.about-left {
    width: 100%;
}
.about-left h2,.about-left h2 span {
    font-size: 50px;
}
.about-left h2 span {
    margin-left: 0;
}
.about-left h6 {
    font-size: 25px;
    width: 100%;
    line-height: 35px;
}
.about-left ul {
    margin-top: 6px;
}
.about-left ul li {
    margin-right: 3px;
}
.about-left ul li img {
    max-width: 52px;
}
.about-right {
    width: 100%;
        margin-top: 25px;
            text-align: center;
}
.rig-cnt h3 {
    font-size: 24px;
        margin-right: 10px;
}

span.rig-img img {
    width: 100%;
    height: 281px;
}
.rig-cnt p {
    line-height: 10px;
    font-size: 12px;
}
.rig-cnt {
    color: #fff;
    position: absolute;
    z-index: 9;
    bottom: 31px;
        left: 10%;
}
.about-banner {
    background-size: inherit;
}
.reach-us a, .talk-us a, .photo-cnt a {
    height: 30px;
        padding: 5px 0;
}

}


.photo-full span img {
    height: 290px;
    margin-bottom: 14px;
    border-radius: 6px;
}
.photo-full span:first-child {
    width: 100%;
    margin-right: 0;
}
.photo-left {
    padding-top: 0px;
}
.photo-right {
    margin-right: 10px;
    width: 33%;
}
.photo-left span img {
    max-height: 300px;
    display: inline-block;
}
.photo-left span {
    width: 100%;
}
.friently {
    padding-top: 90px;
}
.friently .frd-head h2 {
    font-size: 11px;
}
.friently .frd-head h6 {
    font-size: 24px;
	margin: 0;
    line-height: 35px;
}
.photo-full span {
    width: 100%;
}
.photo-full span:nth-child(2) img {
    height: 165px;
}
.photo-left span:nth-child(2) img {
    max-height: 155px;
    object-fit: cover;
    border-radius: 6px;
}
.photo-cnt h5 {
    font-size: 19px;
    line-height: 24px;
    width: 100%;
}
.photo-cnt a {
    margin-top: 4px;
    height: 35px;
    line-height: 32px;
}
.photo-cnt {
    text-align: CENTER;
}
.photo-left {
    width: 33%;
}
.photo-full {
    width: 32%;
    float: left;
    clear: inherit;
}
.photo-full span:nth-child(2) img {
    object-fit: cover;
}

/*--------------------Footer-css-----------------------*/

.footer-awards, .when-our.home-page-when, .when-btm.home-page-when, .contact-about, .about-footer{
   display: none;
}
.goodfirm-widget{
    float: left;
    padding-bottom: 14px;
    width: 200px;
    border: 1px solid #eee;
    margin-top: 13px;
}
div#leader h5 {
    font-family: 'Poppins';
   font-weight: bold !important;
}

.india {
    width:500px;
    height:260px;
}
.united {
    width:500px;
    height:205px;
}
.uk {
    width:600px;
    height:312px;
}

.left-conts{
	margin-top: 4em;
}
.contact-tab, .footer{
	display:none;
}
.about-footer-container .contact-tab, .about-footer-container .footer{
	display:inline-block;
}


/*--------------------Footer-css-----------------------*/



/****anniversary*****/
.frd-head.ani-head {
    margin: 0 0 15px;
}
.frd-head.ani-head h3 {
    width: 98%;
    line-height: 42px;
}
.frd-head.ani-head span {
    color: #6fc047;
}
.ani-photos-sec .photo-left,.ani-photos-sec .photo-right,.ani-photos-sec .photo-full {
    width: 32.5% !important;
}

.ani-photos-sec .photo-left span img, .ani-photos-sec .photo-right span img,.ani-photos-sec .photo-full span img {
    max-width: 100% !important;
    max-height: 95% !important;
    height: auto !important;
    margin: 0 auto;
    display: block;
    border-radius: 8px;
}

.ani-photos-sec .photo-left span, .ani-photos-sec .photo-right span,.ani-photos-sec .photo-full span {
    margin: 0 0 15px;
    display: block;
}


.arrows {
    position: absolute;
    top: 50%;
    width: 50px;
    right: 33px;
}
.arrows a {
	width: 39px;
    height: 38px;
    display: inline-block;
    position: relative;
    z-index: 1;
    margin-bottom: 18px;
    text-align: center;
    padding: 0px;
    border-radius: 50px;
    line-height: normal;
}
.arrows a i {
    font-size: 38px;
    position: relative;
    border-radius: 50%;
    width: 27px;
    height: 23px;
    color: #6fc046;
    background: #fff;
    line-height: 25px;
}
a.arrowbtn.prev img {
    transform: rotate(180deg);
}

@media screen and (max-width: 767px){

.ani-photos-sec .photo-left,.ani-photos-sec .photo-right,.ani-photos-sec .photo-full {
    width: 100% !important;
}
.frd-head.ani-head h3{
	line-height: 25px;
}

}
